QNAP Club CZ
Česká komunita kolem QNAPu

QTS 4.3.4.0537 build 20180331 (finální verze pro všechny QNAP NAS modely)

Vše ohledně QNAP firmwarů - stabilní i beta verze.
Pravidla fóra
lars
Příspěvky: 373
Registrován: 21 říj 2015, 21:43
Kontaktovat uživatele:

QTS 4.3.4.0537 build 20180331 (finální verze pro všechny QNAP NAS modely)

Příspěvekod lars » 01 dub 2018, 10:58

Obrázek
Na světě je nový firmware ve verzi: "4.3.4.0537" pro všechny QNAP NAS.
Stažení poslední verze firmware QTS je nyní možné jako vždy v sekci "Centrum stahování", anebo v menu QNAP NAS dle návrhu automatické detekce nového FW (Live update bude k dispozici zítra).

Změny:

[Important Notes]
- This QTS update changes the file system of the system partition to ext4 for ARM-based models with Annapurna Labs processors. For data security reasons, you are not able to downgrade QTS to a previous version after this update.
Affected models: TS-131P, TS-231P, TS-431P, TS-531P, TS-231+, TS-431+, TS-231P2, TS-431P2, TS-431X, TS-431X2, TS-531X, TS-831X, TS-1231XU-RP, TS-1231XU, TS-831XU-RP, TS-831XU, TS-431XU-RP, TS-431XU, TS-431XeU, and TS-1635.
- To ensure system stability, QNAP recommends updating and then restarting QVPN Service in App Center after you update QTS to 4.3.4.
- As QTS previous versions of ARM models do not support snapshots, when you upgrade to QTS 4.3.4, the original volume cannot use this feature immediately. To solve this problem, you have to back up the existing data on your QNAP NAS to external storage. Then you can rebuild the QNAP NAS and take snapshots to the new storage pool with multiple volumes.
- QTS 4.3.4 is the final available firmware update for the following models:
TS-EC1679U-SAS-RP, TS-EC1679U-RP, TS-1679U-RP, TS-EC1279U-SAS-RP, TS-EC1279U-RP, TS-1279U-RP, TS-1079 Pro, TS-EC879U-RP, TS-879U-RP, TS-1270U-RP, TS-870U-RP, TS-470U-RP, TS-470U-SP, TS-1269U-RP, TS-869U-RP, TS-469U-RP, TS-469U-SP, TS-879 Pro, TVS-870, TS-870 Pro, TS-870, TVS-670, TS-670 Pro, TS-670, TVS-470, TS-470 Pro, TS-470, TS-869 Pro, TS-869L, TS-669 Pro, TS-669L, TS-569 Pro, TS-569L, TS-469 Pro, TS-469L, TS-269 Pro, TS-269L, IS-400 Pro.
- For the status of QTS updates and maintenance for your NAS model, visit https://www.qnap.com/en/product/eol.php
- When QTS 4.3.x is installed on NAS models running on 64-bit Intel and AMD processors, some applications may not be supported. To check if installed apps on your NAS are compatible with QTS 4.3.x, download the QTS 64-bit compatibility tool and install it on your current QTS build. (https://download.qnap.com/QPKG/CF64_0.1-1114.qpkg.zip)
- Starting from QTS 4.3.4, QNAP NAS devices no longer support creating storage pools or static volumes using NVMe PCIe/M.2 SSDs. However, this limitation does not apply to the SSDs installed in built-in M.2 slots or on QM2 expansion cards.
- Below are the kernel versions for the NAS models supported by QTS 4.3.4.0479:
kernel 3.10.20: TS-128, TS-228
kernel 3.2.26: TS-x31, TS-x31U
kernel 3.4.6: TS-x69, TS-x69U, TS-x69L
kernel 4.2.8: HS-251, IS-400, SS-x79U, TS-x79, TS-x79U, SS-x79U, TS-x70, TS-x70U, TVS-x70, TS-x31P, TS-x31P2, TS-x31+, TS-x31X, TS-x31XU, TS-x28A, TS- x35, TS-x51, TS-x51A, TS-x51U, TS-x53, TS-x53A, TBS-x53A, TS-x53B, TS-x53BU, TS-x53S, IS-453S, TS-x53U, TVS-x63, TS-x63, TS-x63U, TS-x73U, TS-x77, TVS-x80, TS-x80, TVS-x80U, TS-x80U, TVS-x82, TVS-x82S, TVS-1582TU, TS-x85, TES-x85U, TDS-16489U, TVS-x71, TVS-x71U, TVS-x73

[Fixed Issues]
- Updated ClamAV to the latest version to fix multiple vulnerabilities.
- Unexpected errors in the RAID configuration files would hinder users from creating new storage pools after existing storage pools failed.
- Media Library could not set multiple shared folders as media folders if they shared the same path.
- The confirmation message string for file system check would repeat several times in certain languages.
- Enabling Service Binding would cause the SNMP service to stop functioning after users updated QTS to 4.3.4.0486 build 20180215.
- Fixed a vulnerability in Samba that could allow authenticated users to arbitrarily change the passwords of other users (CVE-2018-1057).
- Fixed a vulnerability in Samba that could allow for denial-of-service attacks on the Print Spooler service (CVE-2018-1050).
- File Station could not display the files in a subfolder after users moved this folder into another subfolder.
- An error message would appear when users cut and paste a file from a folder to its subfolder in File Station.

Zpět na „Firmware“

Kdo je online

Uživatelé prohlížející si toto fórum: Žádní registrovaní uživatelé a 1 host

cron

Search

Nothing to display.

Login